Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# IIOP.pidl File Reference

## Namespaces
namespace | IIOP
## Classes
struct | IIOP::ListenPoint
struct | IIOP::BiDirIIOPServiceContext
## Typedefs
typedef sequence< ListenPoint > | ListenPointList

## Typedef Documentation

typedef sequence<ListenPoint> IIOP::ListenPointList